Version: net-analyzer/rrdcollect 0.2.9:0

Depends On: librrd? ( net-analyzer/rrdtool ) pcre? ( dev-libs/libpcre )

USE Flags:exec librrd pcre

0.2.9
"~x86"
comments powered by Disqus